@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #4988EC; }
#a-header {
 background-color:  #ACC5EE; 
	}
#a-billboard {
 background-color:  #FCE5CD; 
	}
#a-main {
 background-color:  #ACC5EE; 
	}
#a-side-a {
 background-color:  #ACC5EE; 
	}
#a-side-b {
 background-color:  #ACC5EE; 
	}
#a-footer {
 background-color:  #acc5ee; 
	}
#a-site_contents  { 
 background-color:  #ACC5EE; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk4944.b-plain > .column,#bk4944.b-plain > .g-column,#bk4944.b-both_diff > .column,#bk4944.b-both_diff > .g-column,#bk4944.b-headlines > .column,#bk4944.b-headlines > .g-column,#bk4944.b-album > .column,#bk4944.b-album > .g-column,#bk4944.b-tab > .column,#bk4944.b-tab > .g-column,#bk4944.b-accordion > .column,#bk4944.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4945.b-plain > .column,#bk4945.b-plain > .g-column,#bk4945.b-both_diff > .column,#bk4945.b-both_diff > .g-column,#bk4945.b-headlines > .column,#bk4945.b-headlines > .g-column,#bk4945.b-album > .column,#bk4945.b-album > .g-column,#bk4945.b-tab > .column,#bk4945.b-tab > .g-column,#bk4945.b-accordion > .column,#bk4945.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4946.b-plain > .column,#bk4946.b-plain > .g-column,#bk4946.b-both_diff > .column,#bk4946.b-both_diff > .g-column,#bk4946.b-headlines > .column,#bk4946.b-headlines > .g-column,#bk4946.b-album > .column,#bk4946.b-album > .g-column,#bk4946.b-tab > .column,#bk4946.b-tab > .g-column,#bk4946.b-accordion > .column,#bk4946.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4947.b-plain > .column,#bk4947.b-plain > .g-column,#bk4947.b-both_diff > .column,#bk4947.b-both_diff > .g-column,#bk4947.b-headlines > .column,#bk4947.b-headlines > .g-column,#bk4947.b-album > .column,#bk4947.b-album > .g-column,#bk4947.b-tab > .column,#bk4947.b-tab > .g-column,#bk4947.b-accordion > .column,#bk4947.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4948.b-plain > .column,#bk4948.b-plain > .g-column,#bk4948.b-both_diff > .column,#bk4948.b-both_diff > .g-column,#bk4948.b-headlines > .column,#bk4948.b-headlines > .g-column,#bk4948.b-album > .column,#bk4948.b-album > .g-column,#bk4948.b-tab > .column,#bk4948.b-tab > .g-column,#bk4948.b-accordion > .column,#bk4948.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4949.b-plain > .column,#bk4949.b-plain > .g-column,#bk4949.b-both_diff > .column,#bk4949.b-both_diff > .g-column,#bk4949.b-headlines > .column,#bk4949.b-headlines > .g-column,#bk4949.b-album > .column,#bk4949.b-album > .g-column,#bk4949.b-tab > .column,#bk4949.b-tab > .g-column,#bk4949.b-accordion > .column,#bk4949.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4989.b-plain > .column,#bk4989.b-plain > .g-column,#bk4989.b-both_diff > .column,#bk4989.b-both_diff > .g-column,#bk4989.b-headlines > .column,#bk4989.b-headlines > .g-column,#bk4989.b-album > .column,#bk4989.b-album > .g-column,#bk4989.b-tab > .column,#bk4989.b-tab > .g-column,#bk4989.b-accordion > .column,#bk4989.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4990.b-plain > .column,#bk4990.b-plain > .g-column,#bk4990.b-both_diff > .column,#bk4990.b-both_diff > .g-column,#bk4990.b-headlines > .column,#bk4990.b-headlines > .g-column,#bk4990.b-album > .column,#bk4990.b-album > .g-column,#bk4990.b-tab > .column,#bk4990.b-tab > .g-column,#bk4990.b-accordion > .column,#bk4990.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4991.b-plain > .column,#bk4991.b-plain > .g-column,#bk4991.b-both_diff > .column,#bk4991.b-both_diff > .g-column,#bk4991.b-headlines > .column,#bk4991.b-headlines > .g-column,#bk4991.b-album > .column,#bk4991.b-album > .g-column,#bk4991.b-tab > .column,#bk4991.b-tab > .g-column,#bk4991.b-accordion > .column,#bk4991.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4992.b-plain > .column,#bk4992.b-plain > .g-column,#bk4992.b-both_diff > .column,#bk4992.b-both_diff > .g-column,#bk4992.b-headlines > .column,#bk4992.b-headlines > .g-column,#bk4992.b-album > .column,#bk4992.b-album > .g-column,#bk4992.b-tab > .column,#bk4992.b-tab > .g-column,#bk4992.b-accordion > .column,#bk4992.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5029.b-plain > .column,#bk5029.b-plain > .g-column,#bk5029.b-both_diff > .column,#bk5029.b-both_diff > .g-column,#bk5029.b-headlines > .column,#bk5029.b-headlines > .g-column,#bk5029.b-album > .column,#bk5029.b-album > .g-column,#bk5029.b-tab > .column,#bk5029.b-tab > .g-column,#bk5029.b-accordion > .column,#bk5029.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5030.b-plain > .column,#bk5030.b-plain > .g-column,#bk5030.b-both_diff > .column,#bk5030.b-both_diff > .g-column,#bk5030.b-headlines > .column,#bk5030.b-headlines > .g-column,#bk5030.b-album > .column,#bk5030.b-album > .g-column,#bk5030.b-tab > .column,#bk5030.b-tab > .g-column,#bk5030.b-accordion > .column,#bk5030.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5031.b-plain > .column,#bk5031.b-plain > .g-column,#bk5031.b-both_diff > .column,#bk5031.b-both_diff > .g-column,#bk5031.b-headlines > .column,#bk5031.b-headlines > .g-column,#bk5031.b-album > .column,#bk5031.b-album > .g-column,#bk5031.b-tab > .column,#bk5031.b-tab > .g-column,#bk5031.b-accordion > .column,#bk5031.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5032.b-plain > .column,#bk5032.b-plain > .g-column,#bk5032.b-both_diff > .column,#bk5032.b-both_diff > .g-column,#bk5032.b-headlines > .column,#bk5032.b-headlines > .g-column,#bk5032.b-album > .column,#bk5032.b-album > .g-column,#bk5032.b-tab > .column,#bk5032.b-tab > .g-column,#bk5032.b-accordion > .column,#bk5032.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5063.b-plain > .column,#bk5063.b-plain > .g-column,#bk5063.b-both_diff > .column,#bk5063.b-both_diff > .g-column,#bk5063.b-headlines > .column,#bk5063.b-headlines > .g-column,#bk5063.b-album > .column,#bk5063.b-album > .g-column,#bk5063.b-tab > .column,#bk5063.b-tab > .g-column,#bk5063.b-accordion > .column,#bk5063.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5064.b-plain > .column,#bk5064.b-plain > .g-column,#bk5064.b-both_diff > .column,#bk5064.b-both_diff > .g-column,#bk5064.b-headlines > .column,#bk5064.b-headlines > .g-column,#bk5064.b-album > .column,#bk5064.b-album > .g-column,#bk5064.b-tab > .column,#bk5064.b-tab > .g-column,#bk5064.b-accordion > .column,#bk5064.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5065.b-plain > .column,#bk5065.b-plain > .g-column,#bk5065.b-both_diff > .column,#bk5065.b-both_diff > .g-column,#bk5065.b-headlines > .column,#bk5065.b-headlines > .g-column,#bk5065.b-album > .column,#bk5065.b-album > .g-column,#bk5065.b-tab > .column,#bk5065.b-tab > .g-column,#bk5065.b-accordion > .column,#bk5065.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5086.b-plain > .column,#bk5086.b-plain > .g-column,#bk5086.b-both_diff > .column,#bk5086.b-both_diff > .g-column,#bk5086.b-headlines > .column,#bk5086.b-headlines > .g-column,#bk5086.b-album > .column,#bk5086.b-album > .g-column,#bk5086.b-tab > .column,#bk5086.b-tab > .g-column,#bk5086.b-accordion > .column,#bk5086.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5087.b-plain > .column,#bk5087.b-plain > .g-column,#bk5087.b-both_diff > .column,#bk5087.b-both_diff > .g-column,#bk5087.b-headlines > .column,#bk5087.b-headlines > .g-column,#bk5087.b-album > .column,#bk5087.b-album > .g-column,#bk5087.b-tab > .column,#bk5087.b-tab > .g-column,#bk5087.b-accordion > .column,#bk5087.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5098.b-plain > .column,#bk5098.b-plain > .g-column,#bk5098.b-both_diff > .column,#bk5098.b-both_diff > .g-column,#bk5098.b-headlines > .column,#bk5098.b-headlines > .g-column,#bk5098.b-album > .column,#bk5098.b-album > .g-column,#bk5098.b-tab > .column,#bk5098.b-tab > .g-column,#bk5098.b-accordion > .column,#bk5098.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5107.b-plain > .column,#bk5107.b-plain > .g-column,#bk5107.b-both_diff > .column,#bk5107.b-both_diff > .g-column,#bk5107.b-headlines > .column,#bk5107.b-headlines > .g-column,#bk5107.b-album > .column,#bk5107.b-album > .g-column,#bk5107.b-tab > .column,#bk5107.b-tab > .g-column,#bk5107.b-accordion > .column,#bk5107.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5116.b-plain > .column,#bk5116.b-plain > .g-column,#bk5116.b-both_diff > .column,#bk5116.b-both_diff > .g-column,#bk5116.b-headlines > .column,#bk5116.b-headlines > .g-column,#bk5116.b-album > .column,#bk5116.b-album > .g-column,#bk5116.b-tab > .column,#bk5116.b-tab > .g-column,#bk5116.b-accordion > .column,#bk5116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5125.b-plain > .column,#bk5125.b-plain > .g-column,#bk5125.b-both_diff > .column,#bk5125.b-both_diff > .g-column,#bk5125.b-headlines > .column,#bk5125.b-headlines > .g-column,#bk5125.b-album > .column,#bk5125.b-album > .g-column,#bk5125.b-tab > .column,#bk5125.b-tab > .g-column,#bk5125.b-accordion > .column,#bk5125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
